body {
    background: #333333;
    
    color: #3a3a3a;
    
  }

  .home #partners {
    background: #333333;
    padding: 2em 0;
    text-align: center;
  }
  

  
  .home .navbar-inverse , .navbar-inverse {
    background-color: #ffffff;
  }
  

  
  .navbar-inverse .navbar-nav > li > a {
    color: #5bae53;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  

  
  .navbar-inverse .navbar-nav > li > a:hover {
    background-color: #ffffff;
  }
  

  
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #4bae53;
  }
  

  
  .navbar-nav .dropdown-menu {
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
  }
  

  
  .navbar-nav .dropdown-menu a {
    color: #4bae53;
  }
  

  
  .navbar-nav .dropdown-menu li a:hover {
    background-color: #4bae53;
    color: #4bae53;
  }
  

  
  .navbar-nav .dropdown-menu .divider {
    background-color: #e3e2e2;
  }
  

  
  .navbar-brand {
    background-image: url('../img/logo_en_updated.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  

  
  .home .jumbotron {
    background-color: #000000
  }
  

  
  .home .jumbotron h1,
  .home .jumbotron h2,
  .home .jumbotron h3 {
    color: #ffffff
  }
  

  
  .home .jumbotron p {
    color: #ffffff;
    font-weight: normal;
    font-size: xx-large;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
  }
  

  

  
  .home .jumbotron .container {
    position: relative;
    z-index: 1;
  }
  .home .jumbotron:after {
    content: "";
    background-image: url('../img/bg-hero111.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
    opacity: 0.5;
    
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
  }
  

  
  .home .big-search {
    color: #fff;
    padding-bottom: 3em;
    padding-top: 1em;
  }
  .home .big-search .btn-default {
    background: transparent;
    border: none;
    color: #5bae53;
  }
  

  
  .footer-copyright {
    background-color: #000000;
  }
  

  
  footer {
    background-color: #222831;
    color: #ffffff;
    padding: 1.5em;
  }
  footer a {
    color: #ff8f31;
  }